AIKSAURUS(1)

NAME
Aiksaurus - English-language thesaurus

SYNOPSIS
aiksaurus [word]

DESCRIPTION
Aiksaurus is an English-language thesaurus library. This is a simple command-line interface to it.

-v, --version
    Output version information and quit.

-h, --help
    Output this help message and quit.

For more help, visit

    http://www.aiksaurus.com/

COPYRIGHT
Copyright © 2001 by Jared Davis.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

AUTHORS
Marcela Tiznado <mlt@debian.org>